---
plugin: netbox.netbox.nb_inventory
api_endpoint: http://localhost:80
validate_certs: False
token: a864d19961d51efd3a866acfdd743be32a60765c
config_context: True
compose:
  ansible_host: name
group_by:
  - device_roles
query_filters:
  - role: prod_app
device_query_filters:
  - has_primary_ip: 'true'
